<?php

require('../../conexion.php');

$id = $_POST['id'];
$i=0;
$result = query("SELECT n.id, n.ntv_no_nota,n.ntv_fecha_creacion,n.ntv_hora_ini,n.ntv_hora_edt,
n.ntv_hora_edt, n.ntv_zona_ate, n.ntv_roll_clave, n.ntv_estatus, n.ntv_subtotal,
n.ntv_total_descuento, n.ntv_total_nota, n.ntv_no_mesa, n.ntv_no_personas, us.uss_nombre
 FROM notas_venta as n 
 INNER JOIN usuarios AS us ON us.id = n.id_usuario
 WHERE n.id = $id;");

while($row = mysqli_fetch_assoc($result)){
    $rowdata[$i] = $row;
    $i++;
}

if ($i>0){
    $res =  json_encode($rowdata,JSON_UNESCAPED_UNICODE);
} else {
    $res =  '[{"id":"0"}]';	
}
echo $res;
?>